@charset "UTF-8";
/* CSS Document */
/*reset*/
*{
	font: DS SisBit;
	color:#000;
	padding:0;
	margin:0;
	
	}
body{
	background-color:#f5f4f2;
	
}

	
img{
	border:none
	}
/*layout*/

div#contenedor_2{
	height:768px;
	width:1024px;
	margin: 1em auto;
	padding-top:1em;
	padding-left:4em;
	background-image:url(imagen/fondo.png);
	background-repeat:no-repeat;
	background-position:19.8% 91%;
	}

div#cabecera{
	margin-left:-0.5em;
	margin-top:1em;
	}

/*menú*/
#menu ul{  
	list-style-type:none;
	padding-left:0;	
		}
#menu li{
	float:left;
	margin-right:0.75em;
	font-size:13px;
	margin-bottom:0.8em;
	margin-left:-0.5em;
	}
			
/*Submenú*/
#submenu{
	float:left;
	width:20%;
	font-size:13px;
	margin-top:1em;
	}
li{	
	text-decoration:none;
	font-family:DS SysBit;
	color:#b5b965;
	list-style-type:none;
	margin-bottom:1em;
	}
ul.desplegar{
	list-style:none;
	}
ul.desplegar ul{
	display:none;
	list-style:none;
	
	text-decoration:none;
	}
ul.desplegar li:hover > ul{
	display:block;
	}

.separacion{
	margin-bottom:0em;
	margin-left:1em
	}

/*Imágenes*/
#imagenes{
	float:left;
	margin-top:0.5em;
	width:270px;
	}	
	
/*Contenido*/
#contenido{
	width:38%;
	float:right;
	margin-right:7.5em;
	text-align:justify;
	margin-top:1em;
	height:450px;
	overflow:auto;
	text-align:left;
	padding-right:1em;
	}
	
.lasede{
	font-family:Verdana;
	font-size:16px;
	color:#b5b965;
	margin-bottom:1em;
	font-weight:normal;
	}
.institucionales{
	font-family:Verdana;
	font-size:16px;
	color:#b0a971;
	margin-bottom:1em;
	font-weight:normal;
	}
.institucionales3{
	font-family:Verdana;
	font-size:16px;
	color:#7f7537;
	margin-bottom:1em;
	font-weight:normal;
	}
.institucionales2{
	font-family:Verdana;
	font-size:14px;
	color:#4f450d;
	margin-bottom:1em;
	font-weight:bold;
	}
p{
	display:block;
	font-family:Verdana;
	font-size:12px;
	margin-bottom:1em;
	text-align:justify;
	}
h2{
	font-family:Verdana;
	font-size:14px;
	margin-bottom:0,5em;
	font-weight:normal;
	}
a.color{
	font-weight:bold;
	}
a.color:hover{
	color:#898c4c;
	}
a.color3:hover{
	color:#ad4e34;
	}
a.color3{
	font-weight:bold;
	}
a.color4:hover{
	color:#b0a971;
	}
a.color4{
	font-weight:bold;
	}
a.color6:hover{
	color:#7f8970;
	}
a.color6{
	font-weight:bold;
	}
	
.actividades_2{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	}
 a.actividades_2:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#4f450d;
	}
.foros{
	font-family:Verdana;
	font-size:16px;
	color:#d77877;
	margin-bottom:1em;
	font-weight:normal;
	}
.foros3{
	font-family:Verdana;
	font-size:14px;
	color:#be5a59;
	margin-bottom:1em;
	font-weight:bold;
	}
.lineas{
	font-family:Verdana;
	font-size:16px;
	color:#7f8970;
	margin-bottom:1em;
	font-weight:normal;
	}
.lineas2{
	font-family:Verdana;
	font-size:14px;
	color:#5d6353;
	margin-bottom:1em;
	font-weight:bold;
	}
.cifras{
	font-family:Verdana;
	font-size:16px;
	color:#ad4e34;
	margin-bottom:1em;
	font-weight:normal;
	}
.cifras2{
	font-family:Verdana;
	font-size:14px;
	color:#823b2a;
	margin-bottom:1em;
	font-weight:bold;
	}

.comunicacion{
	font-family:Verdana;
	font-size:16px;
	color:#adb1c6;
	margin-bottom:1em;
	font-weight:normal;
	}
.comunicacion2{
	font-family:Verdana;
	font-size:14px;
	color:#8d91a0;
	margin-bottom:1em;
	font-weight:bold;
	}
.actividades_foros{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	}
 a.actividades_foros:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#a83e3d;
	}
	.actividades_lineas{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	}
 a.actividades_lineas:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#5c664e;
	}
	.actividades_cifras{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	}
 a.actividades_cifras:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#823b2a;
	}
.actividades_comunicacion{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	}
 a.actividades_comunicacion:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
	font-weight:bold;
	font-size:12px;
	color:#8d91a0;
	}
.lista{
	font-family:Verdana;
	font-size:12px;
	margin-bottom:1em;
	text-align:justify;
	color:#000000;
	list-style-type:square;
	list-style-position:inside;
	}
table{
	width:100%;
	border-color:#7f8970;
	border:10;
	font-family:Verdana;
	font-size:12px;
	
	}